
.ih-publicsearchview .ih-suggest-container:after {
	display: none !important;
}
ul.ih-suggest-results {
	max-height: 336px;
	overflow-y: auto;
	overflow-x: hidden;
	width: 100% !important;
}
ul.ih-suggest-results.hasSuggestions,
ul.ih-suggest-results.noSuggestions {
	padding-bottom: 15px !important;
}
ul.ih-suggest-results.hasSuggestions:before,
ul.ih-suggest-results.noSuggestions:before {
	color: #909090;
	padding: 15px 30px 0;
	font-style: italic;
	display: block;
}
ul.ih-suggest-results.noSuggestions:before {
	content: "No suggestions found.";
}
ul.ih-suggest-results.hasSuggestions:before {
	content: "Suggestions";
}
ul.ih-suggest-results li {
	margin: 10px 15px 0 !important;
	padding: 0 !important;
}
ul.ih-suggest-results li a {
	border-bottom: 1px solid #f3f3f3;
	margin: 0 !important;
	padding: 10px 0 0 15px !important;
}
ul.ih-suggest-results li a strong {
	color: #333 !important;
	background: #f3f3f3;
	font-size: 10px;
	padding: 5px 10px;
	margin: 0;
	text-transform: uppercase;
}
ul.ih-suggest-results li a:hover {
	background: #f3f3f3 !important;
}
ul.ih-suggest-results li.active {
	background: #f3f3f3;
}
ul.ih-suggest-results li.active a span,
ul.ih-suggest-results li.active a strong {
	color: #141414;
}
/* client.css is not managed by the repository pipeline */
@font-face {
	font-family: "custom-iconfont";
	src: url("/assets/fonts/icomoon.eot");
	src: url("/assets/fonts/icomoon.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/icomoon.woff") format("woff"), url("/assets/fonts/icomoon.ttf") format("truetype"), url("/assets/fonts/icomoon.svg#icomoon") format("svg");
	font-weight: normal;
	font-style: normal
}
[class^="icon-"],
[class*=" icon-"] {
	font-family: "custom-iconfont" !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
.d-flex #customList > div {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
/*Code to hide elements when using IE 8*/
html.ie .hide-ie{
	display:none;
}
html.not-ie .show-ie{
	display:none;
}
html.safari-mac .hide-ie{
	display:none;
}
html.safari-mac .show-ie{
	display:block;
}
/*Custom Styling for dynamic provider list*/
.ih-field-acceptingnewpatients .accepting_patients > div.is-accepting {
  display:none;
}
.ih-field-acceptingnewpatients .accepting_patients >div.is-acceptingtrue {
  display:block;
}
.customProviderList .medical-group  {
    text-align: center;
    background: #54565b;
    color: white;
    font-size: 10px;
    margin: 7px;
    width: 60%;
}
/* Styling actionBox Content App. - YK */
.actionBox-card {
  border: solid 1px #d3d3d3;
  box-shadow: 0 2px #d3d3d3;
  display: flex !important;
  margin: 20px 0 !important;
  font-family: inherit;
  font-weight: 500;
  height: 130px;
  transition: transform .5s;
}
.actionBox-card:hover {
  -ms-transform: scale(1.03); /* IE 9 */
  -webkit-transform: scale(1.03); /* Safari 3-8 */
  transform: scale(1.03); 
  opacity:0.8;
}
.actionBox-img {
  width: 300px;
  background-size: cover;
  background-position: 50% 5%;
}
.actionBox-content {
  float: left;
  display: inline-flex;
} 
.actionBox-quote {
  font-size: 14pt;
  padding: 30px;
  color: #860038;
}
@media screen and (max-width: 767px) {
  .actionBox-quote {
  padding: 10px;
	}
}
.actionBox-inner-box {
  display: inline-flex;
  float: left;
  background: #f2eee9;
  padding: 20px 10px;
  text-align: center;
}
.actionBox-link:before {
  font-size: 16px;
  padding: 10px;
  line-height: 60pt;
  font-family: custom-iconfont!important;
  content: " \e914";
  color: #860038;
}
/* Styling for COVID-19 page - YK */
@media (max-width: 767px) {
.modal-dialog {
    width: 100% !important;
}
} 
  .cards__content h3 {
    font-family: "Open Sans", sans-serif !important;
}
h3.divider a {
    font: 12px Open Sans, sans-serif  !important;
    text-align: right  !important;
    float: right  !important;
    margin-top: 20px  !important;
    color: #537A8D !important;
	}
/* Styling for Social Media Box Content App - YK */
.socialMedia-box {
border: solid 1px #f5f3f0;
box-shadow: 0 2px #f5f3f0;
text-align: center;
margin: 5px 0 25px;
}
.socialMedia-img {
background-position: center;
background-size: cover;
height: 100%;
padding: 35% 20px 20px 20px;
}
.socialMedia-heading {
color: #fff;
font-size: 30px;
line-height: 1.1;
}
.socialMedia-link {
display: flex;
justify-content: flex-end;
}
.socialMedia-link a:first-child {
background: #cad83c;
color: #000;
width: 50%;
text-align: center;
padding: 10px;
border-radius: 5px;
}
.socialMedia-titleBox div {
display: block;
float:left;
width:100%;
}
.socialMedia-titleBox div p{
    display: inline-block;
    color: #860038;
    border-radius: 0;
    font-size: 14px;
    font-weight: 600;
    margin: 0;
    padding: 0 10px;
    border: 2px solid #860038;
    text-transform: uppercase;
}
/* Add hover effect to widget card - YK */
.cards__item {
  transition: transform .5s;
}
.cards__item:hover { 
  -ms-transform: scale(1.03); /* IE 9 */
  -webkit-transform: scale(1.03); /* Safari 3-8 */
  transform: scale(1.03); 
  opacity:0.8;
}
/* Side Notice Styles */
.side-notice {
  position: fixed;
  width: 350px;
  z-index: 1000;
  bottom: 0px;
  left: -400px;
  background-color: #840339;
  padding: 40px;
  border: 0px solid #d0d1d6;
  display:none;
}
@media screen and (max-width: 767px) {
  .side-notice {
    bottom: 60px;
    width: 100%;
    padding: 25px;
	}
  .learnMore {
    margin-top: 3px;
    display: inline-block;
  }
}
.side-notice.active {
  display:block;
  -webkit-animation: slide 0.5s forwards;
  -webkit-animation-delay: 2s;
  animation: slide 0.5s forwards;
  animation-delay: 2s;
}
@-webkit-keyframes slide {
  100% { left: 0; }
}
@keyframes slide {
  100% { left: 0; }
}
.side-notice h4,
.side-notice p {
	color: #fff;
}
.side-notice a {
  background-color: #e6e2d9;
  padding: 10px;
  border-radius: 5px;
  color: #840339;
  text-decoration:none;
}
.side-notice a:hover {
	background-color: #d0c7b3;
}
.side-notice .close {
  color:  #fff;
  position: absolute;
  right: 10px;
  top: 10px;
  opacity: 1;
}
.side-notice .icon {
  color: #fff;
  font-size: 3.5rem;
}
/* add styling code for IE browser by YK*/
.panel-group .panel div.panel-body p:first-child {
    font-size: 12pt !important;
    line-height: 18pt !important;
    padding: 0px;
}
.panel-group .panel div.panel-body p {
    font-size: 12pt !important;
    line-height: 18pt !important;
    padding: 0px;
}
/*Flu icons campaign fix */
@media screen and (max-width: 767px)
{
.trinity-icons i {
    font-size: 60px !important;
}
.trinity-icons a {
    text-align: center !important;
    margin-left: 40% !important;
}
}
.meet-the-team-wrapper-widget #customList > div .meet-the-team-widget .provider-group.MHPP.cancer {
  margin-top: -34px;
}
.meet-the-team-wrapper-widget #customList > div .meet-the-team-widget .provider-group.MHPP.cancer .group-name.cancer {
  background-color: rgba(84, 122, 139,.9);
}
@media screen and (max-width: 1141px) {
  .meet-the-team-wrapper-widget #customList > div .meet-the-team-widget .provider-group.MHPP {
  margin-top: -10px;
}
}
/* Next Available Slot Styles */
.pt_nextAvailableSlotWrapper strong {
  float: left;
}
.pt_nextAvailableSlotWrapper ul {
  display: none;
}
.nextAvailableSlotContainer {
  display: inline-block;
  float: left;
  margin-left: 10px;
}
/*Location Cards Schedule Online */
.card-service-content .card-service-address .scheduleOnline {
  display:none;
}
.card-service-content .card-service-address .scheduleOnline.Yes {
  display:block;
}
.card-service-content .card-service-address .scheduleOnline a {
  font-size: 20px;
}
.no-arrows a::before {
display: none;
}